import { jsx } from "react/jsx-runtime";
import { Box } from "../../Box/Box.mjs";
import { useIcon } from "../../../hooks/useIcon/index.mjs";
import { IconCategorySvg } from "./IconCategorySvg.mjs";
const IconCategory = (props) => {
  const iconProps = useIcon(props);
  return /* @__PURE__ */ jsx(Box, { component: IconCategorySvg, ...iconProps });
};
export {
  IconCategory
};
